EBOARD(6)

NAME
eboard - a graphical chess board

SYNOPSIS
eboard [-log] [-debug] [-dgtport device ]

DESCRIPTION
This manual page briefly describes the eboard command.

eboard is a graphical chess board. It acts as an interface to chess engines (like GNU Chess, Sjeng and Crafty) and Internet Chess Servers (ICS) like FICS (http://www.freechess.org), and works as a browser for chess games saved as PGN (Portable Game Notation) files. eboard itself is not a chess engine: it won't play games, it will just act as a graphical interface between programs that play games like GNU chess (or ICS servers) and the end-user.

To move pieces click on the source square and then click to destination square. Optionally, you may drag the piece from the source to the destination square (you won't see the piece being dragged). To drop pieces on crazyhouse and bughouse variants (ICS-only) right-click the destination square and select the piece to drop from the popup menu.

For help with ICS commands consult the server (most of them have online help and help channels).

For help setting up associated programs (chess engines, timestamping, etc.) see the documentation in /usr/share/doc/eboard or visit the eboard web site at http://eboard.sourceforge.net. If the documentation is not installed in your system, you can find it in the source distribution, available from the web site.

OPTIONS

-log
    Log network communications to "~/LOG.eboard". Communications held in password mode are not logged.

-debug
    Print miscellaneous debug info to "~/DEBUG.eboard".

-dgtport device
    Use the DGT board connected to the given device.

AUTHORS
eboard is being developed by Felipe Bergo. This manual page was written by Felipe Bergo <bergo@seul.org> and Daniel Burrows <dburrows@debian.org>.

WEBSITE
http://eboard.sourceforge.net